--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the IN/NOT IN operators support multiple columns when an array of values is given.
full_name: Sequel::Dataset#supports_multiple_column_in?
is_singleton: false
name: supports_multiple_column_in?
params: ()
visibility: public
